span.sf-rutube {
    align-items: center;
    justify-content: center;
    background: #fff;
    width: 30px;
    height: 29px;
    display: inline-block;
    margin-left: 10px;
    box-sizing: border-box;
}
.footer__payments .payments-inner {
    padding: 0 5px;
    background: #fff;
    border-radius: 5px;
}
.footer__payments .payments-inner img {
    max-width: 100%;
}
.row-payments {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
}
@media (max-width:768px) {
    .row-payments {
        gap: 30px;
        justify-content: center;
    }
}